---
# Load distro specific variables
- include_vars: "{{ ansible_distribution | lower }}.yml"
  tags: always
  ignore_errors: True
- include_vars: "{{ ansible_fqdn | lower }}.yml"
  ignore_errors: True

- include_tasks: squid.yaml
  when:
    - squid is defined
    - squid == true

- include_tasks: tinyproxy.yaml
  when:
    - tinyproxy is defined
    - tiniproxy == true